<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19832B45_46.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102743783</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-13</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.54 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{303}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{266}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{37}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{60}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{60}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{266}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{33}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{4}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_23" HEIGHT="3648" WIDTH="2436" PHYSICAL_IMG_NR="23" QUALITY="OK" ACCURACY="99.54">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="256" WIDTH="2436" ID="PAG_23_TopMargin">
        <TextBlock HPOS="142" VPOS="97" HEIGHT="47" WIDTH="2163" ID="PAG_23_TB000001" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="142" VPOS="97" HEIGHT="47" WIDTH="2163" ID="PAG_23_TL000001" STYLEREFS="TXT_T_7_R">
            <String HPOS="142" VPOS="98" HEIGHT="37" WIDTH="53" ID="PAG_23_ST000001" WC="1" CONTENT="45" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_23_SP000001" HPOS="195" VPOS="101" WIDTH="538" />
            <String HPOS="733" VPOS="101" HEIGHT="34" WIDTH="72" ID="PAG_23_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_23_SP000002" HPOS="805" VPOS="111" WIDTH="20" />
            <String HPOS="825" VPOS="111" HEIGHT="33" WIDTH="46" ID="PAG_23_ST000003" WC="1" CONTENT="og" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_23_SP000003" HPOS="871" VPOS="100" WIDTH="18" />
            <String HPOS="889" VPOS="100" HEIGHT="35" WIDTH="106" ID="PAG_23_ST000004" WC="1" CONTENT="indst." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_23_SP000004" HPOS="995" VPOS="100" WIDTH="21" />
            <String HPOS="1016" VPOS="100" HEIGHT="35" WIDTH="54" ID="PAG_23_ST000005" WC="1" CONTENT="fra" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_23_SP000005" HPOS="1070" VPOS="100" WIDTH="17" />
            <String HPOS="1087" VPOS="100" HEIGHT="44" WIDTH="170" ID="PAG_23_ST000006" WC="1" CONTENT="udvalget" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_23_SP000006" HPOS="1257" VPOS="100" WIDTH="16" />
            <String HPOS="1273" VPOS="100" HEIGHT="35" WIDTH="38" ID="PAG_23_ST000007" WC="1" CONTENT="til" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_23_SP000007" HPOS="1311" VPOS="101" WIDTH="20" />
            <String HPOS="1331" VPOS="101" HEIGHT="43" WIDTH="165" ID="PAG_23_ST000008" WC="1" CONTENT="prøvelse" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_23_SP000008" HPOS="1496" VPOS="100" WIDTH="18" />
            <String HPOS="1514" VPOS="100" HEIGHT="34" WIDTH="41" ID="PAG_23_ST000009" WC="1" CONTENT="af" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_23_SP000009" HPOS="1555" VPOS="101" WIDTH="14" />
            <String HPOS="1569" VPOS="101" HEIGHT="43" WIDTH="150" ID="PAG_23_ST000010" WC="1" CONTENT="valgene" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_23_SP000010" HPOS="1719" VPOS="97" WIDTH="532" />
            <String HPOS="2251" VPOS="97" HEIGHT="37" WIDTH="54" ID="PAG_23_ST000011" WC="1" CONTENT="46" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="142" VPOS="256" HEIGHT="541" WIDTH="2046" ID="PAG_23_PrintSpace">
        <TextBlock HPOS="377" VPOS="256" HEIGHT="49" WIDTH="1699" ID="PAG_23_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="377" VPOS="256" HEIGHT="49" WIDTH="1699" ID="PAG_23_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="377" VPOS="256" HEIGHT="40" WIDTH="135" ID="PAG_23_ST000012" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000011" HPOS="512" VPOS="256" WIDTH="19" />
            <String HPOS="531" VPOS="256" HEIGHT="39" WIDTH="92" ID="PAG_23_ST000013" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000012" HPOS="623" VPOS="257" WIDTH="22" />
            <String HPOS="645" VPOS="257" HEIGHT="38" WIDTH="217" ID="PAG_23_ST000014" WC="1" CONTENT="Hovmand" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000013" HPOS="862" VPOS="258" WIDTH="18" />
            <String HPOS="880" VPOS="258" HEIGHT="46" WIDTH="66" ID="PAG_23_ST000015" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000014" HPOS="946" VPOS="258" WIDTH="76" />
            <String HPOS="1022" VPOS="258" HEIGHT="38" WIDTH="83" ID="PAG_23_ST000016" WC="1" CONTENT="Nør" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000015" HPOS="1105" VPOS="256" WIDTH="21" />
            <String HPOS="1126" VPOS="256" HEIGHT="39" WIDTH="249" ID="PAG_23_ST000017" WC="0.99" CONTENT="Christensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000016" HPOS="1375" VPOS="257" WIDTH="22" />
            <String HPOS="1397" VPOS="257" HEIGHT="47" WIDTH="107" ID="PAG_23_ST000018" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000017" HPOS="1504" VPOS="256" WIDTH="75" />
            <String HPOS="1579" VPOS="256" HEIGHT="49" WIDTH="356" ID="PAG_23_ST000019" WC="1" CONTENT="Kofod-Svendsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000018" HPOS="1935" VPOS="259" WIDTH="22" />
            <String HPOS="1957" VPOS="259" HEIGHT="44" WIDTH="119" ID="PAG_23_ST000020" WC="1" CONTENT="(KrF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="272" VPOS="373" HEIGHT="164" WIDTH="1916" ID="PAG_23_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="280" VPOS="373" HEIGHT="50" WIDTH="1895" ID="PAG_23_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="280" VPOS="375" HEIGHT="47" WIDTH="105" ID="PAG_23_ST000021" WC="1" CONTENT="Jytte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000019" HPOS="385" VPOS="373" WIDTH="19" />
            <String HPOS="404" VPOS="373" HEIGHT="39" WIDTH="204" ID="PAG_23_ST000022" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000020" HPOS="608" VPOS="374" WIDTH="22" />
            <String HPOS="630" VPOS="374" HEIGHT="45" WIDTH="61" ID="PAG_23_ST000023" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000021" HPOS="691" VPOS="375" WIDTH="76" />
            <String HPOS="767" VPOS="375" HEIGHT="36" WIDTH="147" ID="PAG_23_ST000024" WC="1" CONTENT="Hanne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000022" HPOS="914" VPOS="374" WIDTH="19" />
            <String HPOS="933" VPOS="374" HEIGHT="38" WIDTH="205" ID="PAG_23_ST000025" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000023" HPOS="1138" VPOS="374" WIDTH="21" />
            <String HPOS="1159" VPOS="374" HEIGHT="45" WIDTH="62" ID="PAG_23_ST000026" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000024" HPOS="1221" VPOS="373" WIDTH="72" />
            <String HPOS="1293" VPOS="373" HEIGHT="39" WIDTH="134" ID="PAG_23_ST000027" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000025" HPOS="1427" VPOS="373" WIDTH="17" />
            <String HPOS="1444" VPOS="373" HEIGHT="39" WIDTH="205" ID="PAG_23_ST000028" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000026" HPOS="1649" VPOS="375" WIDTH="22" />
            <String HPOS="1671" VPOS="375" HEIGHT="45" WIDTH="61" ID="PAG_23_ST000029" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000027" HPOS="1732" VPOS="374" WIDTH="76" />
            <String HPOS="1808" VPOS="374" HEIGHT="38" WIDTH="72" ID="PAG_23_ST000030" WC="0.98" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000028" HPOS="1880" VPOS="376" WIDTH="22" />
            <String HPOS="1902" VPOS="376" HEIGHT="47" WIDTH="189" ID="PAG_23_ST000031" WC="1" CONTENT="Espersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000029" HPOS="2091" VPOS="375" WIDTH="22" />
            <String HPOS="2113" VPOS="375" HEIGHT="44" WIDTH="62" ID="PAG_23_ST000032" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="272" VPOS="489" HEIGHT="48" WIDTH="1916" ID="PAG_23_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="272" VPOS="490" HEIGHT="47" WIDTH="188" ID="PAG_23_ST000033" WC="1" CONTENT="Henning" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000030" HPOS="460" VPOS="490" WIDTH="21" />
            <String HPOS="481" VPOS="490" HEIGHT="37" WIDTH="243" ID="PAG_23_ST000034" WC="1" CONTENT="Rasmussen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000031" HPOS="724" VPOS="490" WIDTH="22" />
            <String HPOS="746" VPOS="490" HEIGHT="45" WIDTH="62" ID="PAG_23_ST000035" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000032" HPOS="808" VPOS="489" WIDTH="78" />
            <String HPOS="886" VPOS="489" HEIGHT="39" WIDTH="148" ID="PAG_23_ST000036" WC="1" CONTENT="Torben" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000033" HPOS="1034" VPOS="489" WIDTH="24" />
            <String HPOS="1058" VPOS="489" HEIGHT="38" WIDTH="116" ID="PAG_23_ST000037" WC="1" CONTENT="Lund" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000034" HPOS="1174" VPOS="490" WIDTH="18" />
            <String HPOS="1192" VPOS="490" HEIGHT="46" WIDTH="61" ID="PAG_23_ST000038" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000035" HPOS="1253" VPOS="491" WIDTH="78" />
            <String HPOS="1331" VPOS="491" HEIGHT="37" WIDTH="184" ID="PAG_23_ST000039" WC="1" CONTENT="Tastesen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000036" HPOS="1515" VPOS="490" WIDTH="22" />
            <String HPOS="1537" VPOS="490" HEIGHT="47" WIDTH="62" ID="PAG_23_ST000040" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000037" HPOS="1599" VPOS="490" WIDTH="17" />
            <String HPOS="1616" VPOS="490" HEIGHT="38" WIDTH="129" ID="PAG_23_ST000041" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000038" HPOS="1745" VPOS="490" WIDTH="77" />
            <String HPOS="1822" VPOS="490" HEIGHT="39" WIDTH="108" ID="PAG_23_ST000042" WC="1" CONTENT="Alice" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000039" HPOS="1930" VPOS="490" WIDTH="22" />
            <String HPOS="1952" VPOS="490" HEIGHT="39" WIDTH="125" ID="PAG_23_ST000043" WC="0.99" CONTENT="Faber" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000040" HPOS="2077" VPOS="492" WIDTH="18" />
            <String HPOS="2095" VPOS="492" HEIGHT="44" WIDTH="93" ID="PAG_23_ST000044" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="624" VPOS="607" HEIGHT="50" WIDTH="1240" ID="PAG_23_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="624" VPOS="607" HEIGHT="50" WIDTH="1240" ID="PAG_23_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="624" VPOS="607" HEIGHT="48" WIDTH="94" ID="PAG_23_ST000045" WC="1" CONTENT="Leif" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000041" HPOS="718" VPOS="608" WIDTH="12" />
            <String HPOS="730" VPOS="608" HEIGHT="38" WIDTH="206" ID="PAG_23_ST000046" WC="1" CONTENT="Hermann" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000042" HPOS="936" VPOS="608" WIDTH="22" />
            <String HPOS="958" VPOS="608" HEIGHT="46" WIDTH="93" ID="PAG_23_ST000047" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000043" HPOS="1051" VPOS="609" WIDTH="75" />
            <String HPOS="1126" VPOS="609" HEIGHT="48" WIDTH="152" ID="PAG_23_ST000048" WC="1" CONTENT="Lenger" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000044" HPOS="1278" VPOS="609" WIDTH="17" />
            <String HPOS="1295" VPOS="609" HEIGHT="46" WIDTH="97" ID="PAG_23_ST000049" WC="1" CONTENT="(VS)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000045" HPOS="1392" VPOS="609" WIDTH="72" />
            <String HPOS="1464" VPOS="609" HEIGHT="38" WIDTH="109" ID="PAG_23_ST000050" WC="1" CONTENT="Aase" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000046" HPOS="1573" VPOS="608" WIDTH="23" />
            <String HPOS="1596" VPOS="608" HEIGHT="39" WIDTH="143" ID="PAG_23_ST000051" WC="0.98" CONTENT="Olesen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000047" HPOS="1739" VPOS="610" WIDTH="22" />
            <String HPOS="1761" VPOS="610" HEIGHT="45" WIDTH="51" ID="PAG_23_ST000052" WC="0.91" CONTENT="(R" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000048" HPOS="1812" VPOS="610" WIDTH="1" />
            <String HPOS="1812" VPOS="610" HEIGHT="45" WIDTH="52" ID="PAG_23_ST000053" WC="0.91" CONTENT="V)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="142" VPOS="747" HEIGHT="50" WIDTH="1038" ID="PAG_23_TB000005" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="142" VPOS="747" HEIGHT="50" WIDTH="1038" ID="PAG_23_TL000006" STYLEREFS="TXT_T_8_R">
            <String HPOS="142" VPOS="747" HEIGHT="39" WIDTH="145" ID="PAG_23_ST000054" WC="1" CONTENT="Partiet" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_23_SP000049" HPOS="287" VPOS="749" WIDTH="23" />
            <String HPOS="310" VPOS="749" HEIGHT="36" WIDTH="60" ID="PAG_23_ST000055" WC="1" CONTENT="FP" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_23_SP000050" HPOS="370" VPOS="747" WIDTH="20" />
            <String HPOS="390" VPOS="747" HEIGHT="39" WIDTH="133" ID="PAG_23_ST000056" WC="1" CONTENT="havde" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_23_SP000051" HPOS="523" VPOS="747" WIDTH="22" />
            <String HPOS="545" VPOS="747" HEIGHT="39" WIDTH="92" ID="PAG_23_ST000057" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_23_SP000052" HPOS="637" VPOS="748" WIDTH="21" />
            <String HPOS="658" VPOS="748" HEIGHT="38" WIDTH="267" ID="PAG_23_ST000058" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_23_SP000053" HPOS="925" VPOS="748" WIDTH="21" />
            <String HPOS="946" VPOS="748" HEIGHT="38" WIDTH="9" ID="PAG_23_ST000059" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_23_SP000054" HPOS="955" VPOS="748" WIDTH="23" />
            <String HPOS="978" VPOS="748" HEIGHT="49" WIDTH="202" ID="PAG_23_ST000060" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>